# @(#)customizable.properties	1.2 97/05/16

#
# HotJava customizable Properties
#
# This is a list of HotJava properties which may be customized by the
# customization applet (sunw.hotjava.applets.SetHotJavaPropertiesApplet)
# Removing items from this list will block the customization applets 
# from changing the property, adding will allow the customization 
# applet to change the property.
#
# The customization applet is also allowed to create new properties
# which begin with the string 'customizable'.  This is used 
# primarily to allow the applet to create to properties which
# are referenced by existing properties (like menubars).
#
# See the properties files for for a description of what these
# properties are.
#

anchorStyle=ok


hotjava.background=ok
hotjava.font=ok

hotjava.icon=ok

hotjava.default.toolbar.position=ok
hotjava.default.toolbar.buttonorder=ok
hotjava.locator.position=ok
hotjava.activitymonitor.position=ok
hotjava.messageline.position=ok

hotjava.useMenuBar=ok
hotjava.clock=ok

hotjava.defaultLanguage=ok

browsemenubar=ok

filemenu=ok
editmenu=ok
charsetssubmenu=ok
western_europe_charsets=ok
eastern_europe_charsets=ok
cyrillic_charsets=ok
greek_charsets=ok
thai_charsets=ok
turkish_charsets=ok
japanese_charsets=ok
chinese_charsets=ok
korean_charsets=ok
baltic_charsets=ok
icelandic_charsets=ok
other_charsets=ok
optionsmenu=ok
prefssubmenu=ok
monitorsubmenu=ok
gotomenu=ok
helpmenu=ok

button.back.up=ok
button.back.down=ok
button.back.disabled=ok
button.back.width=ok
button.back.height=ok
button.back.message=ok

button.forward.up=ok
button.forward.down=ok
button.forward.disabled=ok
button.forward.width=ok
button.forward.height=ok
button.forward.message=ok

button.home.up=ok
button.home.down=ok
button.home.width=ok
button.home.height=ok
button.home.message=ok

button.reload.up=ok
button.reload.down=ok
button.reload.disabled=ok
button.reload.width=ok
button.reload.height=ok
button.reload.message=ok

button.stop.up=ok
button.stop.down=ok
button.stop.disabled=ok
button.stop.width=ok
button.stop.height=ok
button.stop.message=ok

button.errors.up=ok
button.errors.down=ok
button.errors.disabled=ok
button.errors.width=ok
button.errors.height=ok
button.errors.message=ok

button.addgoto.up=ok
button.addgoto.down=ok
button.addgoto.disabled=ok
button.addgoto.width=ok
button.addgoto.height=ok
button.addgoto.message=ok

button.print.up=ok
button.print.down=ok
button.print.disabled=ok
button.print.width=ok
button.print.height=ok
button.print.message=ok

button.showfinddialog.up=ok
button.showfinddialog.down=ok
button.showfinddialog.disabled=ok
button.showfinddialog.width=ok
button.showfinddialog.height=ok
button.showfinddialog.message=ok

button.security.state.monitor.up=ok
button.security.state.monitor.disabled=ok
button.security.state.monitor.width=ok
button.security.state.monitor.height=ok

